.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.468543,0.000000,0.000000,0.468543,0,0);-ms-transform:matrix(0.468543,0.000000,0.000000,0.468543,0,0);-webkit-transform:matrix(0.468543,0.000000,0.000000,0.468543,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.434400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.332000px;}
.ls1{letter-spacing:2.203200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:1.332000px;}
.ws7{word-spacing:1.766400px;}
.ws4{word-spacing:1.999200px;}
.ws3{word-spacing:2.001600px;}
.ws2{word-spacing:2.203200px;}
.ws0{word-spacing:4.039200px;}
.ws6{word-spacing:27.328800px;}
._3{margin-left:-25.327200px;}
._2{margin-left:-7.996800px;}
._8{margin-left:-2.203200px;}
._9{width:1.324800px;}
._0{width:2.421600px;}
._7{width:17.318400px;}
._1{width:25.327200px;}
._4{width:27.328800px;}
._6{width:35.990400px;}
._5{width:37.310400px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:16.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:44.000000px;}
.y23{bottom:62.420226px;}
.y0{bottom:84.337727px;}
.y22{bottom:91.657305px;}
.y4a{bottom:92.789492px;}
.y21{bottom:106.276594px;}
.y49{bottom:106.283528px;}
.y20{bottom:118.458335px;}
.y48{bottom:119.777565px;}
.y1f{bottom:130.640077px;}
.y1e{bottom:130.640452px;}
.y47{bottom:133.271601px;}
.y1d{bottom:142.822193px;}
.y46{bottom:146.765638px;}
.y1c{bottom:155.004684px;}
.y45{bottom:160.259674px;}
.y1b{bottom:167.186425px;}
.y44{bottom:173.753710px;}
.y1a{bottom:179.369291px;}
.y43{bottom:187.247747px;}
.y19{bottom:191.551032px;}
.y42{bottom:200.741783px;}
.y18{bottom:203.732774px;}
.y17{bottom:203.733149px;}
.y41{bottom:214.235819px;}
.y16{bottom:215.914890px;}
.y40{bottom:227.729856px;}
.y15{bottom:228.097756px;}
.y14{bottom:240.279497px;}
.y3f{bottom:241.223892px;}
.y13{bottom:252.461238px;}
.y3e{bottom:254.717929px;}
.y30{bottom:259.250800px;}
.y33{bottom:261.188319px;}
.y12{bottom:267.079778px;}
.y3d{bottom:268.211965px;}
.y2f{bottom:272.744837px;}
.y2b{bottom:273.770383px;}
.y32{bottom:274.682355px;}
.y11{bottom:281.698317px;}
.y2e{bottom:286.238873px;}
.y2a{bottom:287.264420px;}
.y31{bottom:288.176392px;}
.y10{bottom:296.316857px;}
.y2d{bottom:299.732909px;}
.y29{bottom:300.758456px;}
.yf{bottom:310.935396px;}
.y2c{bottom:313.226946px;}
.y28{bottom:314.252492px;}
.y27{bottom:327.996169px;}
.ye{bottom:340.172475px;}
.y26{bottom:341.490205px;}
.yc{bottom:354.790639px;}
.yd{bottom:354.791014px;}
.y25{bottom:354.984241px;}
.yb{bottom:369.409179px;}
.ya{bottom:384.027718px;}
.y3c{bottom:393.381897px;}
.y9{bottom:397.521755px;}
.y3b{bottom:406.875933px;}
.y8{bottom:412.140294px;}
.y3a{bottom:420.369969px;}
.y7{bottom:426.758833px;}
.y6{bottom:440.252870px;}
.y39{bottom:447.358042px;}
.y38{bottom:460.852078px;}
.y5{bottom:469.489948px;}
.y37{bottom:474.346115px;}
.y4{bottom:484.108488px;}
.y36{bottom:501.334188px;}
.y3{bottom:513.345567px;}
.y35{bottom:514.828224px;}
.y2{bottom:527.964106px;}
.y34{bottom:528.322260px;}
.y1{bottom:542.488937px;}
.y24{bottom:559.336616px;}
.h5{height:14.288000px;}
.h4{height:18.288000px;}
.h3{height:21.432000px;}
.h2{height:33.528000px;}
.h1{height:413.254864px;}
.h0{height:585.795798px;}
.w1{width:876.175278px;}
.w0{width:956.000000px;}
.x1{left:26.409329px;}
.x0{left:42.168864px;}
.x3{left:55.109457px;}
.x2{left:137.448380px;}
.x9{left:257.886028px;}
.x4{left:362.446069px;}
.x5{left:489.226289px;}
.x8{left:553.686176px;}
.x7{left:689.599235px;}
.x6{left:832.863170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.309043pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.947619pt;}
.ls1{letter-spacing:1.567412pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.947619pt;}
.ws7{word-spacing:1.256662pt;}
.ws4{word-spacing:1.422282pt;}
.ws3{word-spacing:1.423989pt;}
.ws2{word-spacing:1.567412pt;}
.ws0{word-spacing:2.873589pt;}
.ws6{word-spacing:19.442402pt;}
._3{margin-left:-18.018413pt;}
._2{margin-left:-5.689127pt;}
._8{margin-left:-1.567412pt;}
._9{width:0.942496pt;}
._0{width:1.722788pt;}
._7{width:12.320749pt;}
._1{width:18.018413pt;}
._4{width:19.442402pt;}
._6{width:25.604484pt;}
._5{width:26.543566pt;}
.fs2{font-size:11.382806pt;}
.fs1{font-size:17.074209pt;}
.fs0{font-size:31.302717pt;}
.y23{bottom:44.407333pt;}
.y0{bottom:60.000000pt;}
.y22{bottom:65.207333pt;}
.y4a{bottom:66.012800pt;}
.y21{bottom:75.607867pt;}
.y49{bottom:75.612800pt;}
.y20{bottom:84.274267pt;}
.y48{bottom:85.212800pt;}
.y1f{bottom:92.940667pt;}
.y1e{bottom:92.940933pt;}
.y47{bottom:94.812800pt;}
.y1d{bottom:101.607333pt;}
.y46{bottom:104.412800pt;}
.y1c{bottom:110.274267pt;}
.y45{bottom:114.012800pt;}
.y1b{bottom:118.940667pt;}
.y44{bottom:123.612800pt;}
.y1a{bottom:127.607867pt;}
.y43{bottom:133.212800pt;}
.y19{bottom:136.274267pt;}
.y42{bottom:142.812800pt;}
.y18{bottom:144.940667pt;}
.y17{bottom:144.940933pt;}
.y41{bottom:152.412800pt;}
.y16{bottom:153.607333pt;}
.y40{bottom:162.012800pt;}
.y15{bottom:162.274533pt;}
.y14{bottom:170.940933pt;}
.y3f{bottom:171.612800pt;}
.y13{bottom:179.607333pt;}
.y3e{bottom:181.212800pt;}
.y30{bottom:184.437600pt;}
.y33{bottom:185.816000pt;}
.y12{bottom:190.007333pt;}
.y3d{bottom:190.812800pt;}
.y2f{bottom:194.037600pt;}
.y2b{bottom:194.767200pt;}
.y32{bottom:195.416000pt;}
.y11{bottom:200.407333pt;}
.y2e{bottom:203.637600pt;}
.y2a{bottom:204.367200pt;}
.y31{bottom:205.016000pt;}
.y10{bottom:210.807333pt;}
.y2d{bottom:213.237600pt;}
.y29{bottom:213.967200pt;}
.yf{bottom:221.207333pt;}
.y2c{bottom:222.837600pt;}
.y28{bottom:223.567200pt;}
.y27{bottom:233.344800pt;}
.ye{bottom:242.007333pt;}
.y26{bottom:242.944800pt;}
.yc{bottom:252.407067pt;}
.yd{bottom:252.407333pt;}
.y25{bottom:252.544800pt;}
.yb{bottom:262.807067pt;}
.ya{bottom:273.207067pt;}
.y3c{bottom:279.861867pt;}
.y9{bottom:282.807067pt;}
.y3b{bottom:289.461867pt;}
.y8{bottom:293.207067pt;}
.y3a{bottom:299.061867pt;}
.y7{bottom:303.607067pt;}
.y6{bottom:313.207067pt;}
.y39{bottom:318.261867pt;}
.y38{bottom:327.861867pt;}
.y5{bottom:334.007067pt;}
.y37{bottom:337.461867pt;}
.y4{bottom:344.407067pt;}
.y36{bottom:356.661867pt;}
.y3{bottom:365.207067pt;}
.y35{bottom:366.261867pt;}
.y2{bottom:375.607067pt;}
.y34{bottom:375.861867pt;}
.y1{bottom:385.940400pt;}
.y24{bottom:397.926267pt;}
.h5{height:10.164846pt;}
.h4{height:13.010547pt;}
.h3{height:15.247269pt;}
.h2{height:23.852670pt;}
.h1{height:294.000000pt;}
.h0{height:416.750000pt;}
.w1{width:623.333333pt;}
.w0{width:680.122667pt;}
.x1{left:18.788267pt;}
.x0{left:30.000000pt;}
.x3{left:39.206267pt;}
.x2{left:97.784267pt;}
.x9{left:183.466667pt;}
.x4{left:257.853333pt;}
.x5{left:348.048000pt;}
.x8{left:393.906400pt;}
.x7{left:490.598400pt;}
.x6{left:592.520000pt;}
}
